package de.ugoe.cs.eventbench.efg.data;

import de.ugoe.cs.eventbench.data.ReplayableEvent;

public class EFGEvent extends ReplayableEvent<EFGReplayable> {
	
	/**
	 * <p>
	 * Id for object serialization.
	 * </p>
	 */
	private static final long serialVersionUID = 1L;
	
	public EFGEvent(String type) {
		super(type);
	}
}
